<html>
  <head>
    <link rel="stylesheet" type="text/css" href="style.css" />
    <script src="index.js" defer></script>
  </head>
  <body>
    <h1 data-value="HYPERPLEXED">HYPERPLEXED</h1>
  </body>
</html>
